.container-12F9cTKw {
  display: flex;
  flex: 0 0 auto;
  align-items: center;
  padding: 17px 17px 17px 20px;
}
@media screen and (max-height: 360px) {
  .container-12F9cTKw {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.unsetAlign-39w7dDTj {
  align-items: stretch;
}
.title-TQFObfxW {
  flex-grow: 1;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  color: #242731;
  min-width: 0;
}
html.theme-dark .title-TQFObfxW {
  color: #b2b5be;
}
.subtitle-EM1kLgFz {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  margin: 8px 0 3px;
}
.ellipsis-1PT8QOxq {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.close-3NTwKnT_ {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 34px;
  border-radius: 2px;
  color: #787b86;
  cursor: default;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .close-3NTwKnT_:hover {
    color: #242731;
    background-color: #f0f3fa;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .close-3NTwKnT_:hover {
    background-color: #363a45;
    color: #b2b5be;
  }
}
.dialog-2QwUBM-N {
  display: block;
  min-width: 380px;
  max-width: 550px;
  width: auto;
}
@media screen and (max-width: 379px) {
  .dialog-2QwUBM-N {
    min-width: 100%;
    min-height: auto;
  }
}
.wrapper-3ePvQMAQ {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.separator-1L40XQyb {
  margin: 0 0 2px;
  flex: none;
}
